R4 card won't update??

Discussion in 'R4 DS' started by Kurono_Kei, Nov 12, 2013.

  1. Kurono_Kei
    OP

    Kurono_Kei Newbie

    Newcomer
    4
    0
    Aug 18, 2013
    I have an r4 card which says R4i v4.5 3ds and the current game preview is touch bomberman!
    The current version says it is NDSL NDSI 1.45, 3DS 5.0
    My card looks like this one:
    http://www.digitopz.com/images/flashCard/r4isdhc 3ds.jpg

    Once I copy the relevent files over and go to upgrade there is no option allowing me to start.
    Please help, I have had trouble updating for months!

    Thanks
     
  2. Another World

    Another World Emulate the Planet!

    Former Staff
    10,505
    1,699
    Jan 3, 2008
    Colombia
    From Where???
    i'm not really sure if this card can be updated, but i'll assume it can. i'm not sure because i gave up trying to follow all the r4 clones 4 years ago. you are updating it on a ds or a dsi/3ds? if on a dsi/3ds, the firmware is lower than the update you are attempting. by that i mean, the update is for 3ds 6.x firmware, but the 3ds is running 5.x for example?

    assuming their update file is a normal .nds file, you would need to boot into the kernel and then navigate to that file. launch the file and the update should start. keep in mind you won't be able to use the card if you are trying to access it on a ds firmware that is higher than the currently applied bootloader for the card.

    sorry i can't help more, like i said i gave up following the clones.

    -another world
     
  3. Kurono_Kei
    OP

    Kurono_Kei Newbie

    Newcomer
    4
    0
    Aug 18, 2013
    I believe my r4 is genuine, mainly because of the serial code behind the sticker on the back.
    The site: http://www.r4i-sdhc.com/downloade.asp
    They tend to release updates regularly but after I transfer the required folders and files onto the root of my memory card it doesn't allow me to upgrade through the option, it only displays the current version as stated before.

    I am using a dsi to update the firmware due to my 3ds being updated a while back and becoming incompatible for now.

    Thanks for the help!
     
  4. Another World

    Another World Emulate the Planet!

    Former Staff
    10,505
    1,699
    Jan 3, 2008
    Colombia
    From Where???
    the r4 was the r4. everything else called "r4" is a clone/copy/fake, etc. you may have a real r4i sdhc, but it is not a real r4 -- if that makes sense.

    try reformatting the msd card and having only the required files in root. don't put anything else on the card that isn't needed just for the update. do any of the older update files work? maybe they just messed up their last update file.

    -another world
     
  5. CalebW

    CalebW Fellow Temper

    Member
    637
    154
    Jun 29, 2012
    United States
    I have the same card except it's the original R4i 3DS(not 4.5 or upwards) it stopped working on 4.4 and I refused to buy the 4.5 card. If what I think is true your card can't be updated anymore like mine -- the firmware still works on it but it can't update because your card only supports up to 5.1 (maybe?). You will either have to buy the RTS Card or go with a better flashcart. I bought the DSTwo after mine stopped working.